lapacke_cgebrd_work.c(3)

NAME
lapacke_cgebrd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgebrd_work (int matrix_layout, lapack_int m, lapack_int n, lapack_complex_float *a, lapack_int lda, float *d, float *e, lapack_complex_float *tauq, lapack_complex_float *taup, lapack_complex_float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_cgebrd_work (int matrix_layout, lapack_int m, lapack_int n, lapack_complex_float * a, lapack_int lda, float * d, float * e, lapack_complex_float * tauq, lapack_complex_float * taup, lapack_complex_float * work, lapack_int lwork)

Definition at line 36 of file lapacke_cgebrd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.